    
            <%            
                if(WebUtils.isCreateJob(renderMode))
                {
            %>
                    </div>
            <%
                }
            %>
            </div>
        </div>
        <oneit:dynInclude   page="/extensions/feedback/feedbackFrontEnd.jsp"    data="<%= CollectionUtils.EMPTY_MAP %>"/>
    <%
        if(Utils.SHOW_ADMIN_PORTAL_IN_IFRAME)
        {
    %>
            <script>
                $(document).ready (function (){
                    sendLoadingCompletedMessage();
                });
            </script>
    <%
        }
    %>
    </body>
</html>
